.widget_search input[type="text"] {
	float: left;
	width: 155px;
}

#share-box {
	padding-bottom: 20px;
}

.comment-holder {
	padding-bottom: 20px;
}

#login-form { padding-bottom: 10px; width: 610px; }
	
	.quick-form p { margin: 10px 0 0 10px; }
	
	.quick-form input[type="text"],
	.quick-form input[type="password"],
	.quick-form input[type="submit"] { 
		display: inline;
		margin-left: 10px;
		width: 110px;
	}

	#login-form input[type="submit"] {
		width: 42px;
	}
	
	#login-form a { float: left; }
	
	#register-form { display: block; width: 550px; }
	
	.register-message { clear: both; float: none; padding: 0 0 20px; width: 450px; }
	
#header-top-wrapper {
	position: relative;
	z-index: 3;
}

#navigation ul { padding-bottom: 20px; }